<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/house365-framework" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/house365-hgs-beans" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/house365-hgs-web" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/house365-hgs-ws" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/house365-hgs-ws-interfaces" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/house365-tags" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/house365-util" charset="UTF-8" />
  </component>
</project>